;============================================================================
; English
;============================================================================
[1]
;
;		713X BDA Driver Setup inf file related
;
DevIDNum=1
DevDrvID0=PCI\VEN_1131&DEV_713
DevDrvName0=Philips SAA713X, Hybrid Capture Device
DevDrvSYS0=3xHybr64.sys
DevDrvINF0=34AVStrm.inf


PossibleDevIDNum=0
;PossibleDevID0=PCI\VEN_1131&DEV_7130
;PossibleDevID1=PCI\VEN_1131&DEV_7133
;PossibleDevID2=PCI\VEN_1131&DEV_7134

;PossibleDevInf0=cap7130.inf
;PossibleDevInf1=cap7133.inf
;PossibleDevInf2=cap7134.inf

;PossibleDevDrvName0=Philips TV7135 WDM Video Capture
;PossibleDevDrvName1=Philips TV7135 WDM Video Capture
;PossibleDevDrvName2=Philips TV7135 WDM Video Capture

;PossibleDevDrvSYS0=cap7134.sys
;PossibleDevDrvSYS1=cap7134.sys
;PossibleDevDrvSYS2=cap7134.sys

ExtDevIDNum=0
;ExtDevDrvID0=Stream\PhTVTune
;ExtDevDrvName0=Empire WDM TVTuner
;ExtDevDrvSYS0=phTvTune.sys
;ExtDevDrvINF0=phTvTune.inf

ExtDllFileNum=1
ExtCopyFileName2=34CoInstaller.dll

; SetupSP and SetupDrv will use this parameter
DrvChkFinishName=Philips SAA713X, Hybrid Capture Device

DrvUninstRegKeyPath=TVP3XDrv
DrvUninstRegKeyName=Zolid TV Tuner Card BDA Driver
DrvUninstAppName=p3xunist.exe

Language=OSLanguage
;Language=English.lng

UnInstServiceNum=1
UnInstService0=34AVStrm
